GMUNPACK(1)

NAME
gmunpack - Project Peppercorn

SYNOPSIS
gmunpack input.bit [output.config] [options]

DESCRIPTION
Error: input file is mandatory.

Open Source Tools for GateMate FPGAs Version 1.12-1 Copyright © 2024 The Project Peppercorn Authors

gmunpack: GateMate bitstream to text config converter

  Allowed options:

-h [ --help ]
    show help

-v [ --verbose ]
    verbose output

--input arg
    input bitstream file

--textcfg arg
    output textual configuration